## goautil goautil |

## Functions

gboolean | goa_util_lookup_keyfile_boolean ()
gchar * | goa_util_lookup_keyfile_string ()

## Description

## Functions

### goa_util_lookup_keyfile_boolean ()

    gboolean
    goa_util_lookup_keyfile_boolean (GoaObject *object,
                                     const gchar *key);

### goa_util_lookup_keyfile_string ()

    gchar *
    goa_util_lookup_keyfile_string (GoaObject *object,
                                    const gchar *key);